.sp_stitle{
   color:#af6c31;
   font-size:12px;
}
.small_subtitle{
   color:#743f0c;
   font-size:12px;
}
.sp_sbox{
   border:solid 1px #d3b086;
   font-size:12px;
   color:#aeadad;
   height:17px;
   line-height:17px;
   width:170px;
   padding-left:5px;
}

.sp_sbtn{
   color:#fff;
   width:37px;
   height:19px;
   border:0;
   background:url(../images/sp_sbtn.gif) no-repeat;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #E2E2E2;
	font-family: Arial, Helvetica, sans-serif;
}
.username{
    color:#743f0c;
    font-size:12px;
    text-decoration:underline;
}


.wrapper{
	width:600px;
	height:430px;
	border:1px solid #836d34; 
	overflow:scroll;
	overflow-x:hidden;
	background-color:#fff;
}
.title{
	color:#3f3f3f;
	font-size:14px;
	font-weight:bold;
}
.words{
	font-size:16px;
	font-weight:bold;
}
.content1{
	font-size:16px;
}
.content{
	font-size:12px;
}
.none{
	font-size:14px;
	color:#ff8716;
	font-weight:bold;
}
.tip{
	color:#666666;
	font-size:12px;
}
.history{
	color:#695d4f;
	font-size:12px;
}
.his_list{
	color:#828282;
	font-size:12px;
	text-decoration:underline;
}
.bind{
	width:225px;
	height:200px;
	border:1px solid #836d34; 
	overflow:scroll;
	overflow-x:hidden;
	margin:0;
}
.bind_list{
	font-size:12px;
	padding-left:4px;
	padding-top:5px;
}
img{
	border:none;
}
.dict{
	border:1px solid #806c33;
	width:251px;
	height:23px;
}
.dictbox{
	color:#584613;
	padding-left:4px;
	padding-top:4px;
	width:200px;
	height:23px;
	border:0;
	float:left;
}
.date{
	color:#fff;
	font-size:12px;
}
.dictlist{
	float:left;
}
.dictbtn{
	border:0;
	background-image:url(../images/button_bg.jpg);
	width:50px;
	height:22px;
	overflow:hidden;
}
.dictbtn2{
	border:0;
	background:url(../images/dictbtn.jpg);
	width:30px;
	height:25px;
	overflow:hidden;
}
body,td,th {
	font-size: 12px;
}.text_language {
	font-size: 12px;
	color: #978D78;
	padding-right: 10px;
	text-decoration: none;
}
blockquote {
	border-color:  #555555;
	border-style:solid;
	border-width:1px 1px 1px 1px;
	color:#81888C;
	font-size:95%;
	margin:0pt 0pt 1%;
	padding:5px;
	width:80%;
}
.deletequote {
	border-color: #eeeeee;
	border-style:solid;
	background-color:#eeeeee;
	border-width:2px 2px 2px 2px;
	color:black;
	font-size:100%;
	margin:0pt 0pt 1%;
	padding:5px;
	width:23%;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: underline;
}
.tx_14_white {
	font-size: 14px;
	color: #FFFFFF;
}
.tx_12_white { 
	font-size: 12px;
	color: #FFFFFF;
}
.tx_14_white_B {
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.top_input_box {
	font-size: 12px;
	color: #000000;
	border: 1px solid #B9A27F;
	height: 18px;
	width: 124px;
}
.manage_input_box {
	font-size: 12px;
	color: #000000;
	border: 1px solid #B9A27F;
	height: 16px;
	width: 250px;
}
.readonly_box {
	font-size: 12px;
	color: #7A6A44;
	border: 1px none #B9A27F;
	height: 18px;
	width: 124px;
	background-color: #E7E7E7;
}
.tx_meun {
	font-size: 14px;
	color: #424242;
	
}
.tx_40 {
	font-size: 12px;
	color: #B1B1B1;
}
.tx_test {
	font-size: 12px;
	line-height: 22px;
	color: #555555;
}
.tx_test3 {
	font-size: 12px;
	line-height: 22px;
	color: green;
}
.tx_test2 {
	font-size: 14px;
	line-height: 22px;
	color: #555555;
}
.tx_test1 {
	font-size: 16px;
	line-height: 22px;
	color: blue;
}
.input_box_test {
	font-size: 12px;
	color: #555555;
	width: 66px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #555555;
}

.input_box_page {
	font-size: 12px;
	color: #555555;
	width: 20px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #555555;
}
.test_button {
	font-size: 12px;
	color: #000000;
	height: 24px;
	width: 88px;
	border: 1px solid #929CB8;
	background-image: url(../images/button_bg.jpg);
}
.tx_weblink {
	font-size: 12px;
	color: #4b4b4b;
}
.tx_copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #616161;
}
.tx_select {
	font-size: 12px;
	color: #3c3c3c;
	padding-left: 9px;
}
.regrist_title {
	font-size: 14px;
	font-weight: bold;
	color: #FF8716;
}
.regrist_title_12 {
	font-size: 12px;
	font-weight: bold;
	color: #FF8716;
}
.regrist_text {
	font-size: 12px;
	font-style: normal;
	color: #656565;
}
.regrist_input_box {
	font-size: 12px;
	border: 1px solid #7E9DB9;
	width: 166px;
}
.regrist_input_box2 {
	font-size: 12px;
	width: 600px;
	border: 1px solid #7E9DB9;
	height: 150px;
}
.tx_my_link {
	font-size: 12px;
	color: #4D4D4D;
}

.tx_my_link2 {
	font-size: 14px;
	color: #4D4D4D;
}
.tx_zhuanlan_title {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.tx_zhuanlan01 {
	font-size: 12px;
	line-height: 24px;
	color: #6b6b6b;
}
.tx_zhuanlan02 {
	font-size: 12px;
	line-height: 20px;
	color: #B6B6B6;
}

.tx_zhuanlan03 {
	font-size: 12px;
	line-height: 24px;
	color: #4C4C4C;
}
.tx_zhuanlan_sub_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 26px;
}
.tx_zhuanlan_sub_info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f5f5f5;
}
.tx_zhuanlan_sub_list {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2a2a2a;
}
.tx_about {
	font-size: 12px;
	color: #797977;
	line-height: 18px;
}
.tx_product_title {
	font-size: 12px;
	font-weight: bold;
	color: #2d2d2d;
}
.bbs_table {
	border: 1px solid #cecece;
}
.tx_12_bold {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.tx_12_bold2 {
	font-size: 12px;
	font-weight: bold;
	color: #555555;
}
.tx_12_5e5e5e {
	font-size: 12px;
	color: #5e5e5e;
}
.tx_bbssub_number {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #5a5a5a;
}
.tx_bbs_sub1_title {
	font-size: 12px;
	color: #606060;
}
.tx_bbs_sub1_bottom {
	font-size: 12px;
	color: #969696;
}
.numberframe {
	border: 1px solid #aeaeae;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5E5E5E;
	font-weight: bold;
}
.numberframe2 {
	border: 0px solid #aeaeae;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5E5E5E;
	font-weight: bold;
}
.numberframe3 {
	border: 0px solid #aeaeae;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: "#FF0000";
	font-weight: bold;
}
.zolBr {
  clear:both;
  visibility: hidden; 
  font-size:1px;
  height:0px;
  width:1px;
}
.get_pw_regetcode {
	font-size: 12px;
	color: #F24511;
	text-decoration: underline;
}
.txt_contact {
	line-height: 20px;
	font-size: 12px;
	color: #6b6b6b;
}
.button_manage {
	height: 24px;
	border: 1px solid #929CB8;
	font-size: 12px;
	color: #000000;
	background-image: url(../images/button_bg.jpg);
}
.button_manage1 {
	height: 18px;
	border: 1px none #929CB8;
	font-size: 12px;
	color: #000000;
	background-image: url(../images/button_bg.jpg);
}
.inputbox_manage{
	font-size: 12px;
	border: 1px solid #7E9DB9;
	width: 300px;
}
pre { 
 white-space:   -hp-pre-wrap;   /*   HP   printers   */ 
 white-space:   pre-wrap;   /*   CSS   2.1   */ 
 white-space:   pre;   /*   CSS2   */ 
 white-space:   pre-line;   /*   CSS   3   (and   2.1   as   well,   actually)   */ 
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
}
.dict1{
	border:1px solid #806c33;
	width:225px;
	height:23px;
}
.welcom_frame {
	font-size: 12px;
	line-height: 18px;
	color: #8b8b8b;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #dedede;
	border-right-color: #dedede;
	border-bottom-color: #dedede;
	border-left-color: #dedede;
}
.tx_link {
	color: #FF8716;
	text-decoration: underline;
}
.msgdiv{
	visibility: hidden;
	color: #FF8716;
}
.calendarbtn
{
  background:url(../images/btn-cal.gif);
  
  border:0px;
  cursor:hand;
  width:21px;
  height:20px;
  font-size:12px;
  color:#202020;
  text-align: center;
}
.Sellanguage_title {
	font-size: 12px;
	font-weight: bold;
	color: #846d40;
	font-family: Arial, Helvetica, sans-serif;
}
.Sellanguage_on {
	font-size: 12px;
	color: #4a3816;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 25px;
}
.Sellanguage_off {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #846d40;
	line-height: 25px;
}

.tx_righttitle{
	color:#333232;
	font-size:14px;
	font-weight:bold;
}


/*add new*/
.slogan{
	color:#644e1f;
	line-height:18px;
}
.bottom{
	color:#323232;
}
.frame_title{
	color:#fff;
	font-size:14px;
	font-weight:bold;
}
.news_title{
	color:#9d4c00;
	font-size:14px;
	font-weight:bold;
}
.bar_on{
	color:#fff;
	font-size:14px;
	background:url(../images/bar_btn02.jpg);
  text-align: center;
}

.bar_on a{
	color:#fff;
}

.bar_off{
	font-size:14px;
	background:url(../images/bar_btn01.jpg);
  text-align: center;
}
.bar_off a{
	color:#000000;
}
.bar_off1{
	color:#000;
	font-size:12px;
}
.top_region{
	color:#fff;
	padding-right:10px;
}
.zhuanlan_title{
	font-size:14px;
	font-weight:bold;
	color:#5f371d;
}
.zhuanlan_date{
	font-size:12px;
	color:#58381f;
}

/* big font */
.big_title{
	font-size:130%;
	font-weight:bold;
	color:#5f371d;
}
.big_date{
	font-size:90%;
	color:#58381f;
}
.big_subtitle{
	font-size:130%;
	font-weight: bold;
	color: #FF8716;
}
.big_text{
	font-size:90%;
	color: #4D4D4D;
	line-height:26px;
}

.search_site{
    border:1px solid #b3b3b3;
    background:url(../images/search_bg.gif);
    height:22px;
    width:158px;
    font-size:12px;
    padding:3px 0 0 8px;
    color:#5e5e5e;
}

.search_btn{
    border:0;
    background:url(../images/searchbtn.gif) no-repeat;
    height:22px;
    width:45px;
}
.abs_frame{
	width:450px;
	height:150px;
}
.abs_id{
	font-size:12px;
	color:#ff8716;
}
.abs_input {
	background-color:#f3f3f3;
	font-size: 12px;
	color: #555555;
	width: 66px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #555555;
}
.abs_list{
	background:url(../images/abs_listbg.gif) no-repeat right top;
}
.abs_title{
	background:url(../images/abs_titlebg.gif) repeat-x bottom;
	width:430px;
	border:1px solid #cfcfcf;
	padding:8px 0 0 8px;
}
.abs_comment{
	background:url(../images/abs_commentbg.gif) no-repeat right bottom;
	width:450px;
	border:1px solid #cccccc;
}

.healthmenu a{
	font-size: 12px;
	color: #4D4D4D;
}

#fitnessplan .healthmenu .fitnessplan a{
	font-size: 12px;
	font-weight: bold;
	color: #FF8716;
}
#fitnesschart .healthmenu .fitnesschart a{
	font-size: 12px;
	font-weight: bold;
	color: #FF8716;
}
#healthfood .healthmenu .healthfood a{
	font-size: 12px;
	font-weight: bold;
	color: #FF8716;
}
#fitnessmap .healthmenu .fitnessmap a{
	font-size: 12px;
	font-weight: bold;
	color: #FF8716;
}
.pro_title{
	font-weight:bold;
	color:#cf1200;
}
.pro_btn01,.pro_btn02,.pro_btn03,.pro_btn04{
	width:86px;
	height:25px;
	color:#2a2a2a;
	padding-left:20px;
	border:0;
	background:url(../images/pro_btn01.gif) no-repeat;
}
.pro_btn02{
	background:url(../images/pro_btn02.gif) no-repeat;
}
.pro_btn03{
	background:url(../images/pro_btn03.gif) no-repeat;
}
.pro_btn04{
	background:url(../images/pro_btn04.gif) no-repeat;
}
.pro_comment{
	color:#2871a0;
	font-weight:bold;
}
.pro_star{
	font-size:14px;
	font-weight:bold;
	color:#0098ef;
}
.pro_test1 {
	font-size: 12px;
	line-height: 22px;
	color: black;
}
.regrist_input_box3 {
	font-size: 12px;
	border: 1px solid #7E9DB9;
	width: 230px;
}

.index_ad{
	font-size:12px;
	color:#fff;
	line-height:20px;
}
.index_title{
	color:#6a6a6a;
	font-size:14px;
	font-weight:bold;
	padding-left:16px;
}